python3-flit-core-3.11.0-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/python3.13/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/flit_core-3.11.0.dist-info/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core-3.11.0.dist-info/METADATA
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core-3.11.0.dist-info/RECORD
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core-3.11.0.dist-info/WHEEL
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/flit_core-3.11.0.dist-info/licenses/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core-3.11.0.dist-info/licenses/LICENSE
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/flit_core/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/__init__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/flit_core/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/__pycache__/__init__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/__pycache__/_spdx_data.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/__pycache__/buildapi.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/__pycache__/common.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/__pycache__/config.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/__pycache__/sdist.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/__pycache__/versionno.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/__pycache__/wheel.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/_spdx_data.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/buildapi.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/common.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/config.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/sdist.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/versionno.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/flit_core/wheel.py
